---
#This is popup help messages for the Admin Panel -> Staff -> Add New Group  -> User Group Form
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
groups:
  title: Grupos
  content: >
    Grupos são usados para definir as permissões do agente em help desk. Grupos também podem conceder acesso aos departamentos que não seja departamento principal de um agente.
status:
  title: Estado
  content: >
    Se <span class="doc-desc-opt">desativado</span>, os agentes deste grupo não vão poder fazer login, nem receberão alertas e notificações.
department_access:
  title: Acesso ao departamento
  content: >
    Verifique os departamentos a que o grupo de membros têm acesso.
